@import url(layout.css);



/* text hiding */

#rss,

#newsletter h2 { text-indent: -9999px; overflow: hidden; }





/* layout */

#spotlight { width: 980px; height: 315px; margin: 0 auto 0 auto; position: relative; }

#spotlight .frames  { width: 100%; height: 100%; margin: 0; padding: 0; position: relative; list-style-type: none; overflow: hidden; }

#spotlight .frame { width: 100%; height: 100%; position: absolute; overflow: hidden; }

#spotlight-nav-wrapper { width: 980px; height: 33px; position: absolute; bottom: 0px; }

#spotlight .nav { height: 33px; margin: 0; padding: 0; float: right; list-style-type: none; }

#spotlight .nav li { height: 33px; float: left; }

#spotlight .nav a { padding: 0 10px; display: block; }





#newsletter { width: 985px; height: 42px; margin: 0 auto; position: relative; }

#newsletter h2 { width: 450px; height: 27px; margin: 0; position: absolute; left: 20px; top: 10px; } 

#newsletter form { margin: 0; position: absolute; right: 0; top: 7px; }

#newsletter .text { width: 185px; height: 15px; margin-right: 4px; padding: 5px 5px; border-width: 0; }

#newsletter .submit { width: 100px; height: 27px; border-width: 0; }



#main-content .section { margin-bottom: 60px; }

#main-content .section .section-nav { width: 615px; height: 45px; margin: 0; padding: 4px 0 0 5px; list-style-type: none; overflow: hidden; }

#main-content .section .section-nav li { width: 183px; height: 39px; margin-top: 6px; float: left; }

#main-content .section .section-nav li a { width: 100%; height: 100%; display: block; outline-width: 0 }

#main-content .section .section-nav li.selected { width: 190px; height: 45px; margin-top: 0; }

#main-content .section .section-nav li.selected a { width: 190px; padding-top: 4px; }

#main-content .section .sub-sections { width: 615px; margin: 0; padding: 1px 0 0 0; list-style-type: none; }

#main-content .section .sub-sections .sub-section { margin: 14px 21px; display: block; }

#main-content .section .sub-sections .sub-section + .sub-section { display: none; }



#twitter-feed ul { list-style-type: none; }

#twitter-feed .content { margin-bottom: 2px; display: block; }



.posts, #twitter-feed ul { margin: 0; padding: 0; list-style-type: none; }

.post, #twitter-feed ul li { margin-bottom: 15px; }

.post .excerpt { display: block; }

.post .title { margin-bottom: 7px; display: block; }



#action-alerts { width: 371px; margin-bottom: 20px; }

#action-alerts h2 { width: 366px; height: 56px; margin: 0 0 10px 0; }

#action-alerts ul { margin: 0; padding: 0 0 40px 0; list-style-type: none; }

#action-alerts li { padding-left: 30px; margin: 0 30px 10px 20px; }

#sidebar-items { margin: 0; padding: 0 0 0 5px; list-style-type: none; }

#sidebar-items li { margin-bottom: 10px; }

#sidebar-items a img { border: 0; }

#promotion h2 { margin-bottom: 5px; visibility: hidden; }

#promotion ul { margin: 0 0 0 13px; padding: 0; border-top: 1px solid; list-style-type: none; overflow: auto; }

#promotion li { padding: 10px 0 10px 13px; border-bottom: 1px solid; float: left; }

#sub-ads { margin: 0 0 0 46px; padding: 0; list-style-type: none; }

#sub-ads li { margin-right: 5px; }

#sub-ads a img { border-width: 0; }





/* color */

#spotlight-nav-wrapper { background-color: none; }

#spotlight .nav a { color: white; }

#spotlight .nav .selected { background-color: #49B5C1; }

#newsletter-wrapper { background-color: #49B5C1;  }

#newsletter h2 { background-image: url(../images/layout/stay-informed.png); }

#newsletter .text.label { color: #FFFFFF; }

#newsletter .submit { background-image: url(../images/layout/subscribe.png); }



#main-content .section .section-nav { background: transparent none no-repeat scroll 0 0; }

#main-content .section .section-nav li a { color: white; font-weight:bold; }

#main-content .section .sub-sections { background: transparent url(../images/home/tab-box-ds.png) no-repeat scroll 0 0; }

#main-content  #updates-nav { background-image: url(../images/home/tabs.updates.1.png); }

#main-content  #gmo-nav { background-image: url(../images/home/tabs.gmo.1.png); }



.post  .title, #twitter-feed ul a { color: #49B5C1; font-weight:bold; }

.post a {
	color: #49B5C1;
	font-size: 15px;
	text-decoration: underline;
	font-weight:bold;

}

#action-alerts { background: transparent url(../images/home/action-alerts.middle.png) repeat-y scroll 0 0; }

#action-alerts h2 { background-image: url(../images/home/action-alerts.top.png); }

#action-alerts ul { background: transparent url(../images/home/action-alerts.bottom.png) no-repeat scroll bottom left; }

#action-alerts li { background: transparent url(../images/home/action-alerts.bullet.png) no-repeat scroll 0 7px; }

#get-started { background-image: url(../images/home/get-started-button.png); }

#campaign { background: transparent url(../images/home/campaign-for-healthy-eating.png) no-repeat scroll 0 0; }

#promotion h2 { color: #f48501; }

#promotion ul, #promotion li  { border-color: #b2b2b2; }





/* type */

#spotlight .nav li a { line-height: 33px; font-size: 9pt; text-decoration: none; }

#main-content .section .section-nav li { text-align: center; line-height: 39px; }

#main-content .section .section-nav li a { font-size: 15px; text-decoration: none; }

#main-content .section .section-nav li.selected a { font-size: 17px; }

#main-content .section .sub-sections { line-height: 18px; }



.post .title { font-size: 17px; line-height: 23px; font-weight: bold;}

.post .excerpt { font-size: 14px; }



#twitter-feed  ul a{ font-size: 15px; text-decoration: underline; }

#twitter-feed .content { line-height: 15px; line-height: 21px; }

#twitter-feed .time { font-size: 13px; }



#sidebar-items { text-align: center; }

#promotion h2 { font-size: 20px; }

